<_templates Include="trucks" />
<TruckWheel
	_template="Light"
	Mesh="wheels/ford_f150_front"
	Radius="0.4"
	Width="0.24"
>
	<WheelTracks _template="Offroad" />
	<WheelSoftness _template="Average" />  
	<WheelFriction _template="Offroad" />  
</TruckWheel>
